Difference between revisions of "MediaWiki:Legend.css"

From WikiRaider
Jump to: navigation, search
(Created page with "body { background-color:#4b6b60; } a { color:#4b6b60; } Framework oben: .mw-body, .portal { background-color:#c6d6d9; } .mw-body { border: 1px solid #738d8a;...")
 
Line 21: Line 21:
 
}
 
}
  
div.legendTabs {
 
  height: 2.5ex;
 
  padding: 0;
 
  background: none;
 
  padding-top: .99em;
 
}
 
  
 
div.lagendTabs .selected {
 
div.lagendTabs .selected {
Line 37: Line 31:
 
}
 
}
  
div.legendTabs span a {
 
  padding-top: .25em;
 
}
 
  
  
Line 63: Line 54:
 
}
 
}
  
div#p-cactions {
 
  padding-top: .99em;
 
}
 
  
 
div#mw-head div.legendMenu h3 {
 
div#mw-head div.legendMenu h3 {
 
   background: #c6d6d9;
 
   background: #c6d6d9;
 
   border: 1px solid #738d8a; /*#aaaaaa;*/
 
   border: 1px solid #738d8a; /*#aaaaaa;*/
  border-width: 1px 1px 1px 0;
 
  border-bottom: none;
 
  height: 1.9ex;
 
  padding-top: .3em;
 
}
 
 
div.legendMenu h3 a {
 
  height: 2.75em;
 
}
 
 
div.legendMenu h3 span {
 
  padding-top: 0;
 
 
}
 
}
  
#p-search form, #p-search input {
 
  margin-top: 1em;
 
}
 
  
 
/*
 
div#mw-head div.legendMenu h3 span {
 
  padding-top: .99em;
 
}
 
*/
 
 
 
 
#left-navigation {
 
  margin-left: 12em;
 
}
 
  
 
a:visited, div#mw-panel div.portal div.body ul li a:visited {
 
a:visited, div#mw-panel div.portal div.body ul li a:visited {
Line 120: Line 81:
  
  
#ca-unwatch.icon a,
 
#ca-watch.icon a {
 
  background-position: 5px 18%;
 
}
 
  
  
Line 132: Line 89:
 
}
 
}
  
div#mw-panel div.portal div.body ul li {
 
  margin-left: -.25em;
 
}
 
  
  
 
div#mw-panel #p-logo + div.portal h3,
 
div#mw-panel #p-logo + div.portal h3,
 
div#mw-panel div.portal h3 {
 
div#mw-panel div.portal h3 {
  display: block;
 
 
   background-color: #738d8a;
 
   background-color: #738d8a;
  margin: -5px 0 1px 0;
 
 
}
 
}
  
div#mw-panel div#p-tb div.body ul li {
+
 
    margin-left: -1.25em;
 
}
 
  
 
/*Framework unten*/
 
/*Framework unten*/
Line 183: Line 133:
  
  
 
+
.Quote {
 +
  background-color:#738D8A;
 +
}
  
  

Revision as of 15:51, 9 November 2016

body {
  background-color:#4b6b60;
}

a {
color:#4b6b60;
}





/*Framework oben*/

.mw-body, .portal {
  background-color:#c6d6d9;
}

.mw-body {
  border: 1px solid #738d8a;
}


div.lagendTabs .selected {
/*  border-bottom: 1px solid black; */ 
   background: #738d8a;
}

div.legendTabs span {
   background: transparent;
}



div.legendTabs ul  {
  background: none;
}

div.legendTabs ul li {
  background: none;
  background-color: #c6d6d9;
  border: 1px solid #738d8a; /*#aaaaaa;*/
  border-bottom: none; /*1px solid black;*/
  border-width: 1px 1px 1px 0;
  /*margin-top: -.25em;*/
}

div.legendTabs li.selected {
  background: #738d8a;
}

div.legendTabs li a {
  color: #0b5048;
}


div#mw-head div.legendMenu h3 {
  background: #c6d6d9;
  border: 1px solid #738d8a; /*#aaaaaa;*/
}



a:visited, div#mw-panel div.portal div.body ul li a:visited {
  color:#3a5a50;
}

#p-personal a, #p-personal a:active, #p-personal a:visited {
  color:#c6d6d9;
}

#p-personal a.new {
 /*color:#faadad;*/
  color: #bdcbc5;
}

#pt-userspace a.new,
#pt-userspace a.new:visited {
  color: #c6d6d9;
}





/*Framework links*/
div#mw-panel div.portal div.body ul li a {
color:#4b6b60;
}



div#mw-panel #p-logo + div.portal h3,
div#mw-panel div.portal h3 {
  background-color: #738d8a;
}



/*Framework unten*/

div#footer ul li {
  color:#fff;
}

#footer-info-copyright a, #footer-places-privacy a, #footer-places-about a, #footer-places-disclaimer a {
  color:#c6d6d9;
}




/*maincontent*/

#toc, .toc, .mw-warning, .toccolours, .Infobox, #catlinks, .mw-code, div.thumbinner, .thumb {
  background-color:#D0D5D8;
}



.Infobox tr:first-child th {
  background-color:#738D8A;
  color:#000;
}

.Infobox th {
  background-color:#A6BFBD;
}

.Infobox th a {
color:#4b6b60;
}


.Quote {
  background-color:#738D8A;
}



/* === Main Page === */

.mainwr,
.mainleft,
.mainright {
  background-color: #ccdde0;
  border: 1px solid #738d8a;
}

.headline {
  background-color: #b0bfc2;
}

div.thumbinner, 
.thumb {
  background-color: #b0bfc2;
}